var _a_i_world_8c =
[
    [ "AIWorld", "de/dc4/class_a_i_world.html", "de/dc4/class_a_i_world" ],
    [ "PGPolyFlags", "d9/d4a/_a_i_world_8c.html#a00fe13eb5cb2e713a8c91b5c4d592638", null ],
    [ "GetExcludeFlags", "d9/d4a/_a_i_world_8c.html#a6c02189a59ba2e9a89d2bdda9e0aa006", null ],
    [ "GetExlusiveFlags", "d9/d4a/_a_i_world_8c.html#a2654888e4aa4875869c84c5eb6e398e9", null ],
    [ "GetIncludeFlags", "d9/d4a/_a_i_world_8c.html#ab7071229d6d4dcf184854035d835b6d4", null ],
    [ "SetCost", "d9/d4a/_a_i_world_8c.html#a4aa67b4e15ae2b0f8100adbf537e06a0", null ],
    [ "SetFlags", "d9/d4a/_a_i_world_8c.html#a18f7f0d2fd3abb38b0210061de37cd6e", null ],
    [ "ALL", "d9/d4a/_a_i_world_8c.html#ab1d5eac4b1dca480c8056eaea7663b7a", null ],
    [ "BUILDING", "d9/d4a/_a_i_world_8c.html#ae92265afc6a95775518dc0fe96882d1e", null ],
    [ "CLIMB", "d9/d4a/_a_i_world_8c.html#aad3c774ecbeedeeb407810654acb5abf", null ],
    [ "CRAWL", "d9/d4a/_a_i_world_8c.html#af987c48942a2b2fb5bb9f93fbf208195", null ],
    [ "CROUCH", "d9/d4a/_a_i_world_8c.html#a66e5a42aa41205f656d35d0283d6ea84", null ],
    [ "DISABLED", "d9/d4a/_a_i_world_8c.html#a40f39385238042f6ec0cbac821a19fc4", null ],
    [ "DOOR", "d9/d4a/_a_i_world_8c.html#a4eb959f56c9de4fb79f4891902033093", null ],
    [ "DOOR_CLOSED", "d9/d4a/_a_i_world_8c.html#ae87c62b80f285698e9880a0e259ecf64", null ],
    [ "DOOR_OPENED", "d9/d4a/_a_i_world_8c.html#a294f00096842718dee0db87161e83f40", null ],
    [ "FENCE_WALL", "d9/d4a/_a_i_world_8c.html#ae07849ab4bf056deaaab78827a20bf9d", null ],
    [ "INSIDE", "d9/d4a/_a_i_world_8c.html#a052127ddb98902de8e7f1bc8601c5f1e", null ],
    [ "JUMP", "d9/d4a/_a_i_world_8c.html#add29dcdba573e3e79af6209839310ef2", null ],
    [ "JUMP_DOWN", "d9/d4a/_a_i_world_8c.html#a9773a0f6224b503826fc5be9224ffc30", null ],
    [ "JUMP_OVER", "d9/d4a/_a_i_world_8c.html#afcbb5bd2ab444d3a89e8658929b91c75", null ],
    [ "LADDER", "d9/d4a/_a_i_world_8c.html#a989f890df31d5ca3e9dc54fb87ed0e4b", null ],
    [ "NONE", "d9/d4a/_a_i_world_8c.html#a899caa602e4fff675b17cdbab33607ec", null ],
    [ "OBJECTS", "d9/d4a/_a_i_world_8c.html#a8828dd1b422c48345c02c910d81a7c8e", null ],
    [ "OBJECTS_NOFFCON", "d9/d4a/_a_i_world_8c.html#a674b9d2b34ca1769250fab5d1173fb8b", null ],
    [ "ROADWAY", "d9/d4a/_a_i_world_8c.html#a45c6c4a4d0cf1d2c37e74a63851df3ba", null ],
    [ "ROADWAY_BUILDING", "d9/d4a/_a_i_world_8c.html#ae9b435675e4d3f934bd346ede96263d7", null ],
    [ "SPECIAL", "d9/d4a/_a_i_world_8c.html#a178b59d22fc550daac4aa4510d459400", null ],
    [ "SWIM", "d9/d4a/_a_i_world_8c.html#ab7571b8c894d04dfc50b470973e29734", null ],
    [ "SWIM_SEA", "d9/d4a/_a_i_world_8c.html#a15d1dc7daf2caf56ee3dbc447758e49d", null ],
    [ "TERRAIN", "d9/d4a/_a_i_world_8c.html#a156b0e6562f95f426d4ccbef611fb0ca", null ],
    [ "TREE", "d9/d4a/_a_i_world_8c.html#aae2bcddbf18a684b0470e7d998e5e391", null ],
    [ "UNREACHABLE", "d9/d4a/_a_i_world_8c.html#a79d8821b88dcda2126bce99f75c43d14", null ],
    [ "WALK", "d9/d4a/_a_i_world_8c.html#a9486a1ff19461b592f8009fc49a6b0ca", null ],
    [ "WATER", "d9/d4a/_a_i_world_8c.html#a5dbb40d1a8b86e71b24c2cc27531211d", null ],
    [ "WATER_DEEP", "d9/d4a/_a_i_world_8c.html#a4d6a09bac7ee878195c2252c8502b15a", null ],
    [ "WATER_SEA", "d9/d4a/_a_i_world_8c.html#a65067e3d4938d2a77c9a5841af999b71", null ],
    [ "WATER_SEA_DEEP", "d9/d4a/_a_i_world_8c.html#a8cc54425a7d1535898cbeb5abdfa2f4a", null ]
];